<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php if (wp_version()=='21') language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php if (is_single() || is_page() || is_archive()) { wp_title('',true); } else { bloginfo('name'); echo(' &#8212; '); bloginfo('description'); } ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<meta name="description" content="This is 2 or 3 column Ads Theme and it is totally free for download."/>
<meta name="keywords" content="theme, template, wordpress, wordpress theme, wordpress template, beautiful theme, beautiful template, beautiful wordpress theme, beautiful wordpress template, unique wordpress theme, professional wordpress theme, unique wordpress template, unique wordpress theme"/>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="Shortcut Icon" href="<?php bloginfo('stylesheet_directory');?>/images/favicon-adstheme.ico" type="image/x-icon" />

<?php wp_head(); ?>
</head>

<body>

<div id="wrap">

<div id="header">
    <a href="<?php bloginfo('url'); ?>"><div class="logo"></div></a>
	
	<div class="ads">
		<a href="http://www.linkworth.com?a=4155" target="_blank"><img src="http://www.linkworth.com/adm/affiliate_manager/affiliate_banners/bann-36.gif" border="0"></a>
	</div>

<div style="clear: both"></div>
</div>
  
<div id="nav"> 
	<div id="nav-left">
		<ul>
			<li><a <?php if (is_home()) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>">home page</a></li>
			<li><a <?php if (is_page('about-me')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/about/">about</a></li>
			<li><a <?php if (is_archive() || is_page('smart-archives')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/smart-archives/">archives</a></li>
			<li><a <?php if (is_page('download')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/download/">[ download Ads Theme for free ]</a></li>
			<li><a <?php if (is_page('contact')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/contact/">contact</a></li>
		</ul>
	</div>

	<div id="nav-right">
		<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
			<div id="search">
				<input type="text" value="To search, type and hit enter" name="s" id="s" onfocus="if (this.value == 'To search, type and hit enter') {this.value = '';}" onblur="if (this.value == '') {this.value = 'To search, type and hit enter';}" />
				<input type="hidden" id="searchsubmit" value="Search" />
			</div>
		</form>
	</div>
</div>


